Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rofr_data Struct Reference

## Data Fields
VALUE | categories
const char * | last_category
VALUE | last_category_str
VALUE | last_category_objects

## Detailed Description

Definition at line 791 of file objspace.c.

## Field Documentation

## ◆ categories

VALUE rofr_data::categories

Definition at line 792 of file objspace.c.

## ◆ last_category

const char* rofr_data::last_category

Definition at line 793 of file objspace.c.

## ◆ last_category_objects

VALUE rofr_data::last_category_objects

Definition at line 795 of file objspace.c.

## ◆ last_category_str

VALUE rofr_data::last_category_str

Definition at line 794 of file objspace.c.

The documentation for this struct was generated from the following file:

- ext/objspace/objspace.c